import request from '@/utils/request'
import constant from '@/constant'

function uploadPicture(formData){
  return request.post(constant.serverUrl + "uploadPicture",formData);
}

export default {
  uploadPicture
}